/*
Theme Name: Ample Pro Child
Template: ample-pro
Author: Child Theme Configurator
Version: 1.0.1456259735
Updated: 2016-02-23 20:35:35
*/

@charset "UTF-8";
@import url('../ample-pro/style.css');



#ample_service_widget-4 {
    text-align: center;

}
.widget .textwidget {
	float: left;
    margin: 15px auto 0;
}
.siteorigin-widget-tinymce textwidget span {
    font-size: 54px;
}
body.page-id-60 .textwidget {
    width: 100%;
}
body.page-id-52 .textwidget {
    width: 100%;
}
.entry-content a:hover {
    color: #13F8EF;
}
.entry-content a {
    color: #F86613;
}
body.page-id-68 .textwidget {
    width: 100%;
}
.widget_wpcom_social_media_icons_widget .genericon {
    font-size: 32px;
}
body.page-id-43 .textwidget {
    width: 100%;
}
.cta-text-desc {
    font-size: 5px;
    margin-top: 0;
}
.cta-text-desc p {
    margin-top: 0;
}
call-to-action-content-wrapper {
    font-size: 16px;
    margin-top: 0;
}
.widget_call_to_action {
    font-size: 26px;
    margin-top: 0;
}
@media screen and (max-width: 600px) {
.widget .textwidget {
    width: 90%;
}
}
/* Contact Form 7 Styles
---------------------------------*/
 
.wpcf7 {
 
background-color: #2491e5;
 
border: 5px solid #ffffff;
 
}
.wpcf7-form {
 
margin-left: 35px;
 
margin-right: 25px;
 
margin-top: 25px;

}
.wpcf7-submit {
 
background: #22CFF7;
 
color: #22CFF7;
 
}


